<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
	<Grupiranje SubGr="Datum_Nar Sifra_oe Sifra_Nar Broj_Nar ImeKup" PodrediPo="Datum_Nar,Sifra_Oe,Sifra_Nar,Broj_Nar,ImeKup" Skrati1Grp="N" DetalniRedici="N" ForsPrazenRed="N" />
	<Header VisinaHeader="35" />
	<Red ImeId="Dokument" Naslov="Nara~ka" Formula="substring(convert(Datum_Nar, System.String),1,10) + '  ' + Sifra_OE + '-' + Sifra_Nar + '/'  + Broj_Nar + '   ' + ImeKup" Sirina="47" DaliSuma="N" KojTip="S" Font="" Kod="" />
	
	<Red ImeId="cVlez" Naslov="Kol._vlez" Formula="IIF(VlIzl='V',Kolic,0)" Sirina="10" DaliSuma="D" KojTip="N" Font="" Kod="" />
	<Red ImeId="cIzlez" Naslov="Kol._izlez" Formula="IIF(VlIzl='I',Kolic,0)" Sirina="10" DaliSuma="D" KojTip="N" Font="" Kod="" />
	
	<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
	